/*----------------背景画像設定---------------------*/

body{
background-image: url(../../../../images_home/page_bg.gif);
background-repeat: repeat-x;
background-position: top;
}

/*----------------タブ直下 参考為替レート設定---------------------*/

.half_right{
float: right;
margin:10px 0 0 15px;
width:43%;
font-size: 14px;
}

.half_left{
float: left;
margin:10px 0 0 15px;
width:51%;
font-size: 14px;
}

/*----------------商品概要直下 テーブル設定---------------------*/

.tbl_f th.w-12 {
width: 12%;
}

/*----------------テキストリンク設定---------------------*/

a:link{color: #001E97;text-decoration: underline;}

a:visited{color: #001E97;text-decoration: underline;}

a:hover{color: #002EE3;text-decoration: underline;}

a:active{color: #001E97;text-decoration: underline;}

a:hover img.ro{opacity:0.5;filter: alpha(opacity=50);}/*イメージ透過*/

/*----------------h1設定---------------------*/
.ttl-1_2row {
background-image: url(../../../../images/title/1_w730.gif);
height: 30px;
margin: 0px;
padding-top: 20px;
padding-left: 5px;
background-repeat: no-repeat;
font-size: 20px;
font-weight: bold;
color:#0A0040;
}


img{
-webkit-backface-visibility: hidden;
}
	
	
/*2020.06.10 productsから移動*/	
.cam_txt{margin:30px 15px 15px 15px;line-height: 30px;;font-size:1.3em;font-weight:bold;}
.imgmain{display: inline-block;}
.atten {
    position: relative;
    padding: 0.6em;
    margin:0.5em 0;
    width: 95%;
    background-color: #E62927;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 0.1em;
    font-size: 1.2em;
}
.atten::before, .atten::after {
    content: '';
    position: absolute;
    top: 100%;
    border-style: solid;
    border-color: transparent;
}
.atten::before {
    left: 0;
    border-width: 0 15px 15px 0;
    border-right-color:#7F0507;
}
.atten::after {
    right: 0;
    border-style: solid;
    border-width: 15px 15px 0 0;
    border-top-color:#7F0507;
}
table.tate_o {
    border-collapse: separate;
    border-spacing: 1px;
    text-align: left;
    line-height: 1.5;
    border-top: 1px solid #ccc;
    margin: 0 auto;
    width: 98%;
    font-weight: normal;
    font-size: 1.3em;
}
table.tate_o th {
    padding: 10px;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    white-space: nowrap;
    background-color: #7A7A7A;
    color: #FFFFFF;
    text-align: center;
    font-weight: normal;
}
table.tate_o td {
    padding: 10px;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    text-align: center;
    color: #333333;
    vertical-align: middle;
}
.hendoukawase_tbl {
    float: right;
    width: 50%;
    margin-right: 3em;
}
.hendoukawase_kwd {
    float: left;
    width: 42%;
    text-align: right;
}
.hendoukawase_kwd img{width:90%;}
.kaisetubt {
    padding: 7px 20px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 120%;
    font-weight: bold;
    margin: 10px;
    color: #FFF;
    width: 700px;
    height: 80px;
-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #056ac5), color-stop(0.50, #045dae), color-stop(0.50, #0558a4), color-stop(1.00, #043663));
    background: -webkit-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: -moz-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: -o-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: -ms-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: linear-gradient(to bottom, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    cursor: pointer;
}
.kaisetubt1 {
    padding: 7px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 120%;
    font-weight: bold;
    margin: 10px;
    color: #FFF;
    width: 700px;
    height: 80px;
-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #056ac5), color-stop(0.50, #045dae), color-stop(0.50, #0558a4), color-stop(1.00, #043663));
    background: -webkit-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: -moz-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: -o-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: -ms-linear-gradient(top, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background: linear-gradient(to bottom, #056ac5 0%, #045dae 50%, #0558a4 50%, #043663 100%);
    background-color: #045dae;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    cursor: pointer;
}
.area_sp {
    display: none;
}
.area_pc {
    display: block;
}

.twoCol {
    z-index: 1;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: censpace-betweenter;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    margin: 1.5em 0 1em 0;
    line-height: 1.2;
}
.twoCol .inner {
    position: relative;
    overflow: hidden;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: censpace-betweenter;
    justify-content: space-between;
    -ms-flex-direction: column-reverse;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    flex-direction: column;
    width: 48.98%;
 width: calc((480 / 980)*100%);
    height: auto;/*margin:0 0 20px 0;*/
}

.twoCol .inner div:nth-child(2n+1){
    clear: both;
}
.twoCol .inner .image {
    width: 100%;
    min-height: 0%;
}
.twoCol .inner img {
    width: 100%;
}
/*口座開設ボタン*/
.btn_contact a {
	/*position: relative;*/
	display: inline-block;
	padding: 0.2em 1.1em 0.4em;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #216EB7;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0.1em;
	margin-bottom: -0.8em;
}
.btn_contact a:hover {
	color: #fff;
	background: #0584FC;
}
/*購入ボタン*/
.btn_buy a {
	/*position: relative;*/
	display: inline-block;
	padding: 0.2em 1.1em 0.4em;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #D72729;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0.1em;
	margin-bottom: -0.8em;
}
.btn_buy a:hover {
	color: #fff;
	background: #AD1517;
}
@media only screen and (max-device-width: 640px) {
.twoCol {
    display: block;
    margin-bottom: 0px;
}
.twoCol .inner {
    width : 100%;
    margin: 0 0 5px 0;
}
.tel {
    margin: 0;
    padding: 0;
}
/*口座開設ボタン*/
.btn_contact a {
    padding: 0.4em;
    font-size: 1.6em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal
}
/*購入ボタン*/
.btn_buy a {
    padding: 0.4em;
    font-size: 1.6em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal
}
}


.ct {
	text-align: center;
	font-weight: bold;
}
.ct span span {
	font-size: 0.9em;
	font-weight: normal;
}
.tel {
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	text-decoration: none;
	color: #216EB7;
}
table.kouza_arinasi {
	width: 100%;
	font-size: 0.9em;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: -0.8em;
}
table.kouza_arinasi td {
	/*width:50%;*/
	text-align: center;
}
img{
-webkit-backface-visibility: hidden;
}
/*--------------------------------------------------------------------------------*/
/*	table
/*--------------------------------------------------------------------------------*/
table.kakumaru {
	width: auto;
	border-spacing: 0;
	font-size: 17.5px;
	width: 100%;
	margin: 0 auto;
	background-color: transparent;/*font-weight: bold;*/
}
table.kakumaru th {
	color: #ffffff;
	padding: 0.5em;
	background: #0F2547;
	/*background: -moz-linear-gradient(rgba(22, 51, 76, 1), rgba(22, 51, 76, 0.9) 50%);
  background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(22, 51, 76, 1)), to(rgba(22, 51, 76, 0.9)));
  background: -ms-linear-gradient(top, rgba(22, 51, 76, 1), rgba(22, 51, 76, 0.9));*/
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	line-height: 1.4;
	text-align: center;
	/*  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;*/
	white-space: nowrap;
	vertical-align: middle;
	font-weight: normal;
}
table.kakumaru tr:first-child th {
	border-top: 1px solid #999999;
	font-weight: normal;
}
table.kakumaru tr:first-child th:first-child {
	border-radius: 5px 0 0 0;
}
table.kakumaru tr:first-child th:last-child {
	border-radius: 0 5px 0 0;
	border-right: 1px solid #999999;
}
table.kakumaru tr:last-child th:first-child {
	border-radius: 0 0 0 5px;
}
table.kakumaru tr:last-child th:last-child {
	border-right: 1px solid #999999;
}
table.kakumaru tr td {
	padding: 0.5em;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	color: #333333;
	text-align: center;
}
table.kakumaru tr:first-child td {
	border-top: 1px solid #999999;
}
table.kakumaru tr:first-child td:first-child {
	border-radius: 5px 0 0 0;
}
table.kakumaru tr:first-child td:last-child {
	border-radius: 0 5px 0 0;
}
table.kakumaru tr td:last-child {
	border-right: 1px solid #999999;/*box-shadow: 2px 2px 1px rgba(0,0,0,0.8);*/
}
table.kakumaru tr {
	background: rgba(255,255,255,0.2);
}
table.kakumaru tr:nth-child(2n+1) {
	background: rgba(134, 164, 183, 0.22);
}
table.kakumaru tr:last-child td {
/*  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
table.kakumaru tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
}
table.kakumaru tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
}

ul.pointicon {
    margin: 0 1em 0 1.5em;
    list-style-image: url(../img/listmark.jpg);
}
.pointicon li {
    /*position: relative;*/
    color: #00377d;
    font-size: 1em;
    line-height: 1.7;
    padding: 0 0 0.5em 0;
    /*border-bottom: dotted 1px #234976;*/
}
ul ol {
    color: #00377d;
    font-size: 1em;
    line-height: 1.7;
	list-style-image:none;
	margin-top:1em;
	margin-left:0;
}
ul ol li {
    border-bottom: dotted 1px #234976;
	margin-bottom:1em;
}
table.case3_zyouken{width:100%;margin:1em auto;}
table.case3_zyouken th,table.case3_zyouken td{padding:0.8em;text-align: left;border-collapse: collapse;border-bottom:2px solid #326999;}
table.case3_zyouken th:before{content:"\025b6"; zoom:80%;}
table.case3_zyouken th {color:#326999;}

table.case3_keisan{width:98%;margin-left: auto;}
table.case3_keisan th,table.case3_keisan td{padding:0.8em 0.2em;text-align: left;border-collapse: collapse;border-bottom:2px dotted #326999;}
table.case3_keisan th {color:#326999;}




/*table-design1*/
table.table-design1 {
  border-collapse: collapse;
  margin: 0 auto 20px;
  padding: 0;
  width: 98%;
/*  table-layout: fixed;*/
  color: #1d2086;
  line-height: 1.4;
}

table.table-design1 tr {
  background-color: #fff;
  padding: .35em;
  border-bottom: 1px dotted #999;
}
table.table-design1 th,
table.table-design1 td {
  padding: 0.5em 20px;
white-space: nowrap;
}
table.table-design1 th{
	color: #1d2086;
	text-align: left;
}
table.table-design1 td{
	color: #333;
}
table.table-design1 tbody th {
    color: #1d2086;
	font-size: 1.1em;
}
table.table-design1 .txt{
   text-align: left;
   font-size: 1.1em;
}
table.table-design1 .price{
   text-align: right;
}
@media screen and (max-width: 640px) {
  table.table-design1 {
    border: 0;
    width:100%;
	margin-top: 10px;
  }
  table.table-design1 th{
    display: none;
	  white-space: normal;
  }
table.table-design1 td{
	color: #1d2086;
	white-space: normal;
}
table.table-design1 td.date-label-kaigyo {
	white-space: pre-line;
	padding-bottom: 1.3em!important;
}
  table.table-design1 thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.table-design1 tr {
    display: block;
	border-bottom: 1px solid #999;
  }
  
  table.table-design1 td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .1em .625em .1em 7em;
    border-right: none;
  }
  
  table.table-design1 td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
  table.table-design1 td:last-child {
    border-bottom: 0;
  }
}

/*table-design2*/
table.table-design2 {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 600px;
  table-layout: fixed;
  color: #000;
  line-height: 1.25;
}

table.table-design2 tr {
  background-color: #fff;
  padding: .35em;
  border-bottom: 1px solid #bbb;
}
table.table-design2 thead{
  border-bottom: 5px solid #ff9900;
}
table.table-design2 tr:last-child{
   border-bottom: none
}
table.table-design2 tr:nth-child(4) {background-color:#fed3b6;}
table.table-design2 th,
table.table-design2 td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
}
table.table-design2 th:last-child,
table.table-design2 td:last-child{
    border: none;
}
table.table-design2 tbody th {
    color: #ff9901;
}
table.table-design2 .txt{
   text-align: center;
   font-size: .85em;
	width: 10%;
}
table.table-design2 .txt2{
   text-align: right;
}
@media screen and (max-width: 600px) {
  table.table-design2 {
    border: 0;
    width:100%
  }
  table.table-design2 th{
    display: block;
    border-right: none;
    border-bottom: 5px solid #ff9901;
    padding-bottom: .6em;
    margin-bottom: .6em;

  }
  table.table-design2 thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.table-design2 tr {
    display: block;
    margin-bottom: 2em;
  }
  
  table.table-design2 td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
table.table-design2 th::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  } 
  table.table-design2 td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
  table.table-design2 td:last-child {
    border-bottom: 0;
  }
	
table.table-design2 .txt{
   text-align: right;
}

}